maternal
Welcome, Guest. Please login or register.
Did you miss your activation email?

 
Advanced search

22735 Posts in 6699 Topics- by 17593 Members - Latest Member: permsk

22-08-2019 03:34:43
JOOM::GALLERY::FORUMJoomGallery 3.x JUXMigration Solved Topics: MigrationMigration script from version 1.5 to version 3.0 beta
Pages: [1]
Print
Author Topic: Migration script from version 1.5 to version 3.0 beta  (Read 1952 times)
0 Members and 1 Guest are viewing this topic.
lboccia
Newbie
*
Offline Offline

Posts: 4


View Profile
« on: 01-06-2013 00:35:17 »

Is it necessary to use a migration script from version 2.5 to version 3.0?

PS
Any plan for the first 3.0 release?
Logged
Chraneco
Developer-Team
Hero Member
*****
Offline Offline

Posts: 3544


View Profile
« Reply #1 on: 01-06-2013 01:07:01 »

Hi,

a migration is only necessary from 1.5. to 2.5.
Going from 2.5 to 3.x is a simple update.

Since we have done a lot of internal testing there weren't many bugs found in 3.0 Beta. So, we decided that there won't a stable version of 3.0. Instead we will release version 3.1 Beta with new features soon.

Regards
Chraneco
Logged
Pages: [1]
Print
Jump to:  

HOSTED BY SCHWARZKÜNSTLER ®

PROTECTED BY  ZB BLOCK  AND Project Honey Pot
Theme orange-lt created by panic

Bad Behavior has blocked 6556 access attempts in the last 7 days.

maternal